SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Database)  >   Oracle Database Vendors:   Oracle
Oracle Database Multiple Bugs Let Remote and Local Users Deny Service and Let Remote Users Modify Data and Gain Elevated Privileges
SecurityTracker Alert ID:  1041890
SecurityTracker URL:  http://securitytracker.com/id/1041890
CVE Reference:   CVE-2018-3259, CVE-2018-3299, CVE-2018-7489   (Links to External Site)
Date:  Oct 16 2018
Impact:   Denial of service via local system, Denial of service via network, Modification of system information, Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 11.2.0.4, 12.1.0.2, 12.2.0.1, 18c
Description:   Several vulnerabilities were reported in Oracle Database. A local and remote user can cause denial of service conditions on the target system. A remote user can modify data on the target system. A remote user can gain elevated privileges.

A remote user can exploit a flaw in the Java VM component to gain elevated privileges [CVE-2018-3259].

A remote user can exploit a flaw in the Oracle Text component to partially modify data and cause denial of service conditions [CVE-2018-3299].

A local user can exploit a flaw in the Rapid Home Provisioning component to cause partial denial of service conditions [CVE-2018-7489].

Impact:   A remote user can modify data on the target system.

A local user can cause denial of service conditions on the target system.

A remote user can cause denial of service conditions.

A remote user can gain elevated privileges on the target system.

Solution:   The vendor has issued a fix as part of the Oracle Critical Patch Update Advisory - October 2018.

The vendor advisory is available at:

https://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), UNIX (Tru64), Windows (2008), Windows (2012), Windows (2016)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC